<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');
$docs_id=$_GET['id']; 
$can1=mysqli_query($con,"SELECT * FROM dian_documento_soporte where docs_id='$docs_id'") or die(mysqli_error($con)); 
$dato1=mysqli_fetch_array($can1);
$docs_prefijo=$dato1['docs_prefijo'];
$numero=$dato1['docs_numero'];
$docs_proveedor=$dato1['docs_proveedor'];
?> 
<div id="resultados_dian"></div>
<div id="enviar_doc">
    <form method="post" action="" id="enviar_fac" name="enviar_fac">
        <div class="form-group">
            <label>Cliente</label>
            <input type="text" id="ven_nombre" name="ven_nombre" value="<?php echo $docs_proveedor; ?>" class="form-control name_list" readonly>
            <label>Numero</label>
            <input type="text" id="numero" name="numero" value="<?php echo $docs_prefijo.$numero; ?>" class="form-control name_list" readonly>
            <input type="hidden" id="docs_id" name="docs_id" value="<?php echo $docs_id; ?>" class="form-control name_list" readonly>
        </div>
        <div class="modal-footer">
            <button type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
            <button type="submit" name="btn_enviar_dian" class="btn btn-success" value="btn_enviar_dian" id="btn_enviar_dian">Enviar</button>
        </div>
    </form>
</div>

<script>
$( "#enviar_fac" ).submit(function( event ) {
$('#btn_enviar_dian').attr("disabled", true);

var parametros = $(this).serialize();
$.ajax({
    type: "POST",
    url: "php_doc_soporte/envio_documento.php",
    data: parametros,
        beforeSend: function(objeto){
         $('#resultados_dian').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
        success: function(datos){
        $("#resultados_dian").html(datos);
        $('#btn_enviar_dian').attr("disabled", false);
        $('#enviar_doc').hide(); 
        documentosoporte(1);
        }
    });
    event.preventDefault();
})
</script>